.main {
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
	padding-top: 50px;
}

.main>img {
	width: 100%;
	display: block;
}

.mainpic {
	overflow: hidden;
	text-align: center;
}

.mainpic img {
	display: block;
}

.share_nav {
	height: 50px;
	background: url(/ru/public/images/share_nav_bg.jpg) repeat-x;
	overflow: hidden;
}

.share_1000,
.sanj100 {
	width: 1000px;
	margin: 0 auto;
	width: 100%;
	overflow: hidden;
}

.share_a {
	width: 33.2%;
}

.share_1000 a {
	display: block;
	height: 50px;
	line-height: 50px;
	font-size: 14px;
	text-align: center;
	float: left;
	color: #fff;
	border-left: #189cca solid 1px;
}

.share_1000 a.sel {
	background: #ffa200;
}

.share_1000 a:last-child {
	border-right: #189cca solid 1px;
}

.share_a1 {
	width: 24.8%;
}

.share_a2 {
	width: 19.8%;
}

.sanjinav {
	height: 50px;
	background: #ffa200;
	display: none;
}

.sanjinav a {
	display: block;
	height: 15px;
	text-align: center;
	float: left;
	color: #fff;
	border-left: #e39000 solid 1px;
	line-height: 15px;
	margin-top: 20px;
}

.sanji_a {
	width: 33.2%;
}

.sanji_a2 {
	width: 24.8%;
}

.sanjinav a:last-child {
	border-right: #e39000 solid 1px;
}

.sanji_a1 {
	width: 11%;
}

.sanji_a3 {
	width: 12.35%;
}

.share_a4 {
	width: 49.8%;
}

.sanji_a4 {
	width: 9.88%;
}

.sanji_a5 {
	width: 8.98%;
}

.sanji_a6 {
	width: 4%;
	border-left: none!important;
	border-right: none!important;
	margin-left: 13px;
}

.sanji_a7 {
	display: inline;
	border-left: none!important;
	border-right: none!important;
	margin-left: 50px;
}

.heiauto {
	height: auto;
	overflow: hidden;
	padding-bottom: 15px;
}

.second_nav {
	display: block;
	width: 100%;
	height: 50px;
	background: url(/ru/public/images/share_nav_bg.jpg) repeat-x;
	position: relative;
	/*z-index: 1000;*/
	/*padding-top: 2px;*/
}

.second_nav_ul {
	width: 1000px;
	height: 50px;
	margin: 0 auto;
}

.second_nav_ul>li {
	width: 332px;
	height: 50px;
	line-height: 48px;
	/*	margin-top: 2px;*/
	border-left: #189cca solid 1px;
	float: left;
}

.second_nav_ul>li>a {
	width: 100%;
	text-align: center;
	display: block;
	font-size: 16px;
	color: #fff;
}

.second_nav_ul>li:hover,
.second_nav_ul>li.sel {
	background: #ffa200;
}

.second_nav_ul>li:hover .third_nav {
	display: block;
	z-index: 1000;
}

.second_nav_ul>li .third_nav {
	width: 100%;
	background: #ffa200;
	position: absolute;
	top: 50px;
	left: 0;
	display: none;
}

.second_nav_ul>li .third_nav.sel {
	display: block;
}

.second_nav_ul>li ul {
	width: 1000px;
	display: block;
	margin: 0 auto;
	/*height: 50px;*/
	zoom: 1;
	overflow: hidden;
	/*background:url(../images/li_bg.jpg) no-repeat right center;*/
}

.second_nav_ul>li ul li {
	width: 83px;
	height: 33px;
	text-align: center;
	color: #fff;
	/*border-left: #e39000 solid 1px;*/
	background: url(/ru/public/images/li_bg.jpg) no-repeat left center;
	line-height: 33px;
	margin-top: 9px;
	margin-bottom: 9px;
	float: left;
}

.second_nav_ul>li ul li.last {
	/*border-right: #e39000 solid 1px;*/
	width: 1px;
	background: url(/ru/public/images/li_bg.jpg) no-repeat left center;
}

.second_nav_ul>li ul li a {
	width: 100%;
	display: block;
	font-size: 14px;
	color: #fff;
}

.second_nav_ul>li ul li:hover a,
.second_nav_ul>li ul li.sel a {
	background: #ffb940;
}

.second_nav_ul>li ul li:hover+li,
.second_nav_ul>li ul li.sel+li {
	background: none;
}

.second_nav_ul>li .third_nav_city ul li {
	width: 52.4px;
	border: none;
}

.second_nav_ul>li .third_nav_city ul li.last {
	width: 1px;
}

.second_nav_ul>li .third_nav_xz {
	padding-bottom: 15px;
}

.second_nav_ul>li .third_nav_xz ul li {
	width: 12.2%;
	border: none;
	text-align: left;
	margin-bottom: 0;
}

.second_nav_zhuti .second_nav_ul>li .third_nav_zhuti ul li {
	width: 99.9px;
}

.second_nav_zhuti .second_nav_ul>li .third_nav_zhuti ul li.last {
	width: 1px;
}

.second_nav_cx .second_nav_ul>li .third_nav ul li {
	width: 249.5px;
}

.second_nav_cx .second_nav_ul>li .third_nav ul li.last {
	width: 1px;
}

.second_nav_cx .second_nav_ul>li .third_nav.third_nav_t ul li,
.second_nav_qc .second_nav_ul>li .third_nav.third_nav_t ul li,
.second_nav_ul.one_nav>li .third_nav.third_nav_t ul li {
	width: 333px;
}

.second_nav_ly .second_nav_ul>li .third_nav.third_nav_fo ul li {
	width: 249px;
}

.second_nav_ly .second_nav_ul>li .third_nav.third_nav_fo ul li.last {
	width: 1px;
}

.second_nav .second_nav_ul>li .third_nav.third_nav_f ul li {
	width: 199px;
}

.second_nav .second_nav_ul>li .third_nav.third_nav_f ul li.last {
	width: 1px;
}

.second_nav .second_nav_ul>li .third_nav.third_nav_l ul li {
	width: 166px;
}

.second_nav .second_nav_ul>li .third_nav.third_nav_l ul li.last {
	width: 1px;
}

.second_nav_cx .second_nav_ul>li .third_nav.third_nav_t ul li.last,
.second_nav_qc .second_nav_ul>li .third_nav.third_nav_t ul li.last,
.second_nav_ul.one_nav>li .third_nav.third_nav_t ul li.last {
	width: 1px;
}

.second_nav_cx .second_nav_ul>li .third_nav.third_nav_e ul li {
	width: 125px;
}

.second_nav_cx .second_nav_ul>li .third_nav.third_nav_e ul li.last {
	width: 1px;
}

.second_nav_qc .second_nav_ul>li .third_nav.third_nav_n ul li {
	width: 111px;
}

.second_nav_qc .second_nav_ul>li .third_nav.third_nav_n ul li.last {
	width: 1px;
}

.second_nav_qc .second_nav_ul>li .third_nav.third_nav_s ul li {
	width: 499px;
}

.second_nav_qc .second_nav_ul>li .third_nav.third_nav_s ul li.last {
	width: 1px;
}

.second_nav_zhuti .second_nav_ul>li .third_nav.third_nav_n ul li {
	width: 111px;
}

.second_nav_zhuti .second_nav_ul>li .third_nav.third_nav_n ul li.last {
	width: 1px;
}

.second_nav_zhuti .second_nav_ul>li .third_nav.third_nav_ten ul li {
	width: 99px;
}

.second_nav_zhuti .second_nav_ul>li .third_nav.third_nav_ten ul li.last {
	width: 1px;
}

.second_nav_cx .second_nav_ul>li .third_nav.two_row ul li {
	width: 500px;
}

.second_nav_cx .second_nav_ul>li .third_nav.two_row ul li.last {
	width: 1px;
}

.pageTit {
	height: 60px;
	padding-top: 15px;
	border-bottom: 1px #d0d2d1 solid;
	margin-bottom: 50px;
	position: relative;
}

.pageTit h3 {
	width: 350px;
	height: 60px;
	line-height: 60px;
	font-size: 22px;
	color: #00a8e8;
	background: url(/ru/public/images/location.png) left center no-repeat;
	padding-left: 44px;
}

.pageTit h3.line2 {
	width: 440px;
	line-height: 28px;
	overflow: hidden;
}

.pageTit .bread {
	/*font-family:  ;*/
	height: 60px;
	position: absolute;
	right: 0;
	bottom: 0;
	font-size: 12px;
	color: #767676;
}

.pageTit .bread a {
	line-height: 60px;
	font-size: 12px;
	color: #767676;
	letter-spacing: 1px;
}


/*.pageTit .line2 a{
	line-height:26px;
}*/

.pageTit .bread a.on {
	color: #00a8e8;
	cursor: default;
	/*width: 170px;*/
	display: inline-block;
	overflow: hidden;
	height: 60px;
	float: right;
	max-width: 220px;
}


/*--畅想海南  住宿  民俗酒店--*/

.minsu_nav {
	width: 1000px;
	height: 34px;
	margin: 0 auto;
}

.minsu_nav li {
	width: 74px;
	height: 34px;
	border: 1px solid #d2d2d2;
	float: left;
	margin-right: 7px;
}

.minsu_nav li:hover {
	background: #ffa200;
	border: 1px #ffa200 solid;
}

.minsu_nav li:hover a {
	color: #fff;
}

.minsu_nav li.current {
	background: #ffa200;
	border: 1px #ffa200 solid;
	width: 76px;
	height: 36px;
}

.minsu_nav .last {
	margin-right: 0px;
}

.minsu_nav li.current a {
	color: #fff;
}

.minsu_nav li a {
	width: 74px;
	height: 34px;
	display: block;
	color: #5a5a5a;
	font-size: 12px;
	text-align: center;
	line-height: 34px;
}


/*看美景的css*/

.mainMj {
	width: 1000px;
	overflow: hidden;
	margin: 0 auto;
	padding-top: 50px;
}

.mainMj .xnav {
	width: 1000px;
	height: 60px;
	padding: 23px 0px 10px 0px;
	border-bottom: 1px solid #d0d2d1;
	margin-bottom: 50px;
	position: relative;
}

.mainMj .xnav .img {
	width: 300px;
	height: 61px;
	float: left;
	background: url(/ru/public/images/location.png) no-repeat left center;
	font-size: 18px;
	color: #00a8e8;
	padding-left: 45px;
	line-height: 60px;
	font-weight: bold;
	position: absolute;
	left: 0;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	overflow: hidden;
}

.mainMj .xnav #ctid_mbx {
	/*width: 400px;*/
	height: 65px;
	text-align: right;
	color: #767676;
	font-size: 14px;
	line-height: 65px;
	float: right;
	position: absolute;
	right: 0;
}

.mainMj .xnav #ctid_mbx a:hover {
	color: #00a8e8;
}

.mainMj .xnav #ctid_mbx .current {
	height: 60px;
	cursor: default;
	color: #00a8e8;
	max-width: 220px;
	display: inline-block;
	line-height: 60px;
	float: right;
	text-align: left;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	overflow: hidden;
}

.mainMjShow {
	width: 1000px;
	overflow: hidden;
	margin: 0 auto;
}

.mainMjShow ul {
	width: 1000px;
	overflow: hidden;
	margin: 0 auto;
	position: relative;
}

.mainMjShow ul li {
	width: 236px;
	position: absolute;
	left: 0px;
	top: 0px;
}

.mainMjShow ul li a {
	display: block;
	width: 236px;
	position: relative;
}

.mainMjShow ul li a img {
	display: block;
	width: 236px;
}

.mainMjShow ul li a p {
	width: 228px;
	background: #ededed;
	font-size: 14px;
	color: #5a5a5a;
	text-align: center;
	line-height: 24px;
	padding: 13px 4px;
	/*position: absolute;left:0px;bottom: 0px;*/
}

.mainMjShow ul li a p.current {
	background: #ffa200;
	color: #fff;
}

.jz {
	width: 100%;
	height: 12px;
	margin: 20px auto 70px;
	background: #fff;
	position: relative;
}

.jz .jzgd {
	width: 1000px;
	height: 12px;
	background: url(/ru/public/images/realize/more1.png) no-repeat center center;
	margin: 0 auto;
	cursor: pointer;
}

.jz .jzgd:hover {
	background: url(/ru/public/images/realize/more2.png) no-repeat center center;
}

.jz .jzwc {
	width: 1000px;
	height: 12px;
	background: url(/ru/public/images/end.png) no-repeat center center;
	display: none;
}

.jz1 {
	width: 100%;
	height: 12px;
	margin: 50px auto 20px;
	background: #fff;
	position: relative;
}

.jz1 .zhusu1 {
	width: 1000px;
	height: 12px;
	background: url(/ru/public/images/more.png) no-repeat center center;
	margin: 0 auto;
	cursor: pointer;
}

.jz1 .zhusu1:hover {
	background: url(/ru/public/images/moreh.png) no-repeat center center;
}

.jz1 .zhusu2 {
	width: 1000px;
	height: 12px;
	background: url(/ru/public/images/end.png) no-repeat center center;
	display: none;
}

.jz2 {
	width: 100%;
	height: 12px;
	margin: 50px auto 20px;
	background: #fff;
	position: relative;
}

.jz2 .ms1 {
	width: 1000px;
	height: 12px;
	background: url(/ru/public/images/more.png) no-repeat center center;
	margin: 0 auto;
	cursor: pointer;
}

.jz2 .ms1:hover {
	background: url(/ru/public/images/moreh.png) no-repeat center center;
}

.jz2 .ms2 {
	width: 1000px;
	height: 12px;
	background: url(/ru/public/images/end.png) no-repeat center center;
	display: none;
}


/*看美景的css*/


/*看美景详情的css*/

.mainMj .title {
	width: 1000px;
	height: 40px;
	font-size: 18px;
	color: #ffa200;
	text-align: center;
	font-weight: bold;
}

.mainMj .mjCont {
	width: 1000px;
	margin: 0 auto;
}

.mainMj .mjCont img {
	max-width: 1000px;
}

.mainMj .mjCont img.ewenimg {
	margin-bottom: 50px;
}

.mainMj .mjCont p {
	max-width: 1000px;
}

.mainMj .mjCont p.ewen {
	font-size: 12px;
	line-height: 16px;
	width: 100%;
	margin-bottom: 20px;
}

.mainMj .bottom {
	width: 996px;
	/*height: 164px;*/
	overflow: hidden;
	margin: 0 auto;
	border-bottom: 1px dashed #d6d6d6;
	margin-bottom: 54px;
	padding-bottom: 18px;
}

.mainMj .bottom p.tips {
	box-sizing: border-box;
	width: 100%;
	height: 32px;
	padding-left: 50px;
	background: url(/ru/public/images/realize/tips.png) no-repeat center left;
	font-size: 16px;
	line-height: 32px;
	font-weight: bold;
	color: #ffa200;
	margin-top: 50px;
	margin-bottom: 20px;
}

.mainMj .bottom .time {
	/*width: 800px;*/
	height: auto;
	background: url(/ru/public/images/qicheng/time.jpg) no-repeat left 10px;
	padding-left: 38px;
	font-size: 14px;
	color: #5a5a5a;
	line-height: 50px;
}

.mainMj .bottom .money {
	/*width: 800px;*/
	height: auto;
	background: url(/ru/public/images/qicheng/money.jpg) no-repeat left 10px;
	padding-left: 38px;
	font-size: 14px;
	color: #5a5a5a;
	line-height: 50px;
}

.mainMj .bottom .phone {
	/*width: 800px;*/
	height: auto;
	background: url(/ru/public/images/qicheng/phone.jpg) no-repeat left 10px;
	padding-left: 38px;
	font-size: 14px;
	color: #5a5a5a;
	line-height: 50px;
}

.mainMj .bottom .location {
	/*width: 800px;*/
	height: auto;
	background: url(/ru/public/images/qicheng/dw.png) no-repeat left 10px;
	padding-left: 38px;
	font-size: 14px;
	color: #5a5a5a;
	line-height: 50px;
}

.mainMj .bottom .jttrafic {
	/*width: 800px;*/
	height: auto;
	background: url(/ru/public/images/qicheng/jttrafic.png) no-repeat left 10px;
	padding-left: 38px;
	font-size: 14px;
	color: #5a5a5a;
	line-height: 50px;
}

.mainMj .bottom .wzadress {
	/*width: 800px;*/
	height: auto;
	background: url(/ru/public/images/qicheng/wzadress.png) no-repeat left center;
	padding-left: 38px;
	font-size: 14px;
	color: #5a5a5a;
	padding: 10px 0 10px 38px;
}

.mainMj .bottom .wzadress a {
	width: 139px;
	height: 35px;
	color: #fff;
	background: #ffa101;
	line-height: 35px;
	text-align: center;
	display: block;
}


/*看美景详情的css*/


/*城市的css*/

.mainCs {
	width: 100%;
	max-width: 1920px;
	min-width: 1024px;
	overflow: hidden;
	margin: 0 auto;
}

.mainCs .input {
	width: 998px;
	height: 46px;
	border: 1px solid #dedede;
	margin: 45px auto 27px;
	display: none;
}

.mainCs .input input {
	border: 0;
	width: 886px;
	height: 46px;
	float: left;
	color: #c1c1c1;
	font-size: 12px;
	padding-left: 22px;
	line-height: 46px;
}

.mainCs .input button {
	border: 0;
	float: left;
	height: 46px;
	width: 90px;
	background: url(/ru/public/images/qicheng/button.jpg) #ffa900 no-repeat left center;
	cursor: pointer;
}

.mainCs .xnav {
	width: 1000px;
	height: 42px;
	padding: 23px 0px 10px 0px;
	border-bottom: 1px solid #d0d2d1;
	margin: 20px auto 0;
}

.mainCs .xnav .img {
	width: 325px;
	height: 37px;
	float: left;
	background: url(/ru/public/images/location.png) no-repeat left center;
	font-size: 18px;
	color: #00a8e8;
	padding-left: 45px;
	line-height: 37px;
	font-weight: bold;
}

.mainCs .xnav span {
	width: 630px;
	height: 44px;
	text-align: right;
	color: #767676;
	font-size: 14px;
	line-height: 44px;
	float: right;
}

.mainCs .xnav span a:hover {
	color: #00a8e8;
}

.mainCs .xnav span .current {
	cursor: default;
	color: #00a8e8;
}

.mainCs .hk {
	width: 1000px;
	overflow: hidden;
	margin: 0 auto;
}

.mainCs .hk .title {
	width: 1000px;
	height: 84px;
	background: url(/ru/public/images/realize//hk.png) no-repeat center center;
	padding-top: 92px;
}

.mainCs .hk .title h2 {
	font-size: 18px;
	color: #5a5a5a;
	font-weight: bold;
	text-align: center;
	width: 1000px;
	height: 24px;
	line-height: 24px;
	margin: 0 auto;
}

.mainCs .hk .title h3 {
	font-size: 14px;
	color: #5a5a5a;
	width: 992px;
	text-align: center;
	text-transform: uppercase;
}

.mainCs .hk .hkCont {
	width: 1000px;
	overflow: hidden;
	margin: 0 auto;
}

.mainCs .hk .hkCont p {
	max-width: 1000px;
	font-size: 14px;
	color: #5a5a5a;
	line-height: 18px;
	margin-top: 30px;
}

.mainCs .hk .hkCont img {
	max-width: 1000px;
}

.mainCs .play {
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
}

.mainCs .play .title {
	width: 1000px;
	height: 207px;
	background: url(/ru/public/images/realize/qne.png) no-repeat center center;
	overflow: hidden;
}

.mainCs .play .title h4 {
	width: 280px;
	height: 20px;
	font-size: 18px;
	line-height: 20px;
	text-align: center;
	margin-top: 130px;
	margin-left: 360px;
	color: #5a5a5a;
	background-color: #fff;
	font-weight: bold;
}

.mainCs .play p {
	width: 100%;
	height: auto;
	font-size: 14px;
	line-height: 16px;
	color: #5a5a5a;
	margin-bottom: 20px;
}

.mainCs .play ul {
	width: 1000px;
	overflow: hidden;
	margin: 0 auto;
	position: relative;
}

.mainCs .play ul li {
	width: 232px;
	position: absolute;
	left: 0px;
	top: 0px;
}

.mainCs .play ul li a {
	display: block;
	width: 232px;
	position: relative;
}

.mainCs .play ul li a img {
	display: block;
	width: 232px;
}

.mainCs .play ul li a p {
	width: 232px;
	background: #ededed;
	font-size: 14px;
	color: #5a5a5a;
	text-align: center;
	line-height: 24px;
	/*position: absolute;left:0px;bottom: 0px;*/
	padding: 13px 0;
}

.mainCs .play ul li a p.current {
	background: #ffa200;
	color: #fff;
}


/*.mainCs .delish{width: 100%;max-width:1920px;min-width:1024px;height:650px;margin:0 auto;background: url(/zh/public/images/tansuo/back11.jpg) no-repeat center center;}*/

.mainCs .delish .title {
	height: 200px;
	width: 100%;
	background: url(/ru/public/images/realize/delish.jpg) no-repeat center center;
	overflow: hidden;
}

.mainCs .delish .title h4 {
	width: 140px;
	height: 20px;
	font-size: 18px;
	line-height: 20px;
	text-align: center;
	margin-top: 115px;
	margin-left: 442px;
	color: #5a5a5a;
	background-color: #fff;
	font-weight: bold;
}

.mainCs .delish p.first {
	margin: 0;
	width: 100%;
	height: auto;
	font-size: 14px;
	line-height: 16px;
	color: #5a5a5a;
	margin-bottom: 20px;
}

.mainCs .delish .img_show {
	width: 1000px;
	overflow: hidden;
}

.mainCs .delish .img_info {
	width: 315px;
	height: 246px;
	float: left;
	margin: 0px 27px 27px 0px;
}

.mainCs .delish .img_info.last {
	margin-right: 0px;
}

.mainCs .delish .img_info {
	width: 315px;
	height: 200px;
	display: block;
}

.mainCs .delish .img_info .tit {
	background: url(/ru/public/images/realize/titbg.png) no-repeat center center;
}

.mainCs .delish .img_info .tit span {
	display: inline-block;
	padding: 0 20px;
	height: 42px;
	font-size: 14px;
	line-height: 42px;
	margin: 0 auto;
	background: #fff;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}

.mainCs .delish .img_info .img {
	width: 315px;
	height: 150px;
	position: relative;
}

.mainCs .delish .img_info .img .detail_wrap {
	width: 275px;
	height: 120px;
	position: absolute;
	top: 20px;
	left: 20px;
	overflow: hidden;
	background: url(/ru/public/images/realize/next.gif) no-repeat center 100px;
	background-color: #fff;
}

.mainCs .delish .img_info .img .bacnone {
	background: #fff;
}

.mainCs .delish .img_info .img .detail {
	box-sizing: border-box;
	width: 295px;
	height: 100px;
	background-color: #aaa;
	overflow-x: hidden;
	overflow-y: visible;
	background: url(/ru/public/images/realize/add.png) no-repeat 250px center;
}

.mainCs .delish .img_info .img .detail p {
	background-color: #fff;
}


/*.mainCs .delish .img_info .img .detail{}*/

.mainCs .delish .img_info .img img {
	width: 100%;
	height: 100%;
}

.mainCs .delish .img_info p {
	background: #f1f1f1;
	width: 315px;
	height: 42px;
	color: #5a5a5a;
	font-size: 14px;
	text-align: center;
	line-height: 42px;
}

.mainCs .delish .img_info:hover a p {
	background: #ffbd00;
	color: #fff;
}

.mainCs .delish .img_info .img .detail p {
	padding-left: 10px;
	padding-top: 10px;
	width: 80%;
	font-size: 12px;
	font-family: Arial;
	color: #292317;
	line-height: 16px;
	text-align: left;
	margin-left: 0;
	height: auto;
	margin-bottom: 10px;
	overflow: hidden;
}

.mainCs .delish .img_info .img .detail p .left {
	display: inline-block;
	width: 60px;
	float: left;
}

.mainCs .delish .img_info .img .detail p .right {
	display: inline-block;
	width: 92px;
	float: left;
}

.mainCs .delish .img_info .img .detail .mainCs .accomdation {
	width: 1000px;
	overflow: hidden;
	margin: 0 auto;
}

.mainCs .accomdation .title {
	width: 1000px;
	height: 90px;
	background: url(/ru/public/images/realize/accomdation.jpg) no-repeat center center;
	overflow: hidden;
}

.mainCs .accomdation .title h4 {
	width: 140px;
	height: 20px;
	font-size: 18px;
	line-height: 20px;
	text-align: center;
	margin-top: 64px;
	margin-left: 430px;
	color: #5a5a5a;
	background-color: #fff;
	font-weight: bold;
}

.mainCs .accomdation p.first {
	margin: 0;
	width: 100%;
	height: auto;
	font-size: 14px;
	line-height: 16px;
	color: #5a5a5a;
	margin-bottom: 20px;
	margin-top: 50px;
}

.mainCs .accomdation .img_show {
	width: 1000px;
	overflow: hidden;
}

.mainCs .accomdation .img_info {
	width: 315px;
	height: 246px;
	float: left;
	margin: 0px 27px 27px 0px;
}

.mainCs .accomdation .img_info.last {
	margin-right: 0px;
}

.mainCs .accomdation .img_info a {
	width: 315px;
	height: 246px;
	display: block;
}

.mainCs .accomdation .img_info a .img {
	width: 315px;
	height: 204px;
}

.mainCs .accomdation .img_info a .img img {
	width: 100%;
	height: 100%;
}

.mainCs .accomdation .img_info a p {
	background: #f1f1f1;
	width: 315px;
	height: 42px;
	color: #5a5a5a;
	font-size: 14px;
	text-align: center;
	line-height: 42px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
}

.mainCs .accomdation .img_info:hover a p {
	background: #ffbd00;
	color: #fff;
}

.mainCs .specialms {
	width: 1000px;
	overflow: hidden;
	margin: 0 auto;
}

.mainCs .specialms .title {
	height: 138px;
	width: 1000px;
	background: url(/ru/public/images/realize/specialms.png) no-repeat center center;
	display: block;
	overflow: hidden;
}

.mainCs .specialms .title h4 {
	width: 260px;
	height: 20px;
	font-size: 18px;
	line-height: 20px;
	text-align: center;
	margin-top: 95px;
	color: #5a5a5a;
	margin-left: 370px;
	background-color: #fff;
}


/*.mainCs .specialms .title p{width: 100%;height: 16px;font-size: 14px;line-height: 16px;text-align: center;margin-top: 10px;color: #5a5a5a;}*/

.mainCs .specialms p.first {
	margin: 0;
	width: 100%;
	height: auto;
	font-size: 14px;
	line-height: 16px;
	color: #5a5a5a;
	margin-bottom: 20px;
}

.mainCs .specialms .specialBanner {
	width: 1000px;
	overflow: hidden;
}

.mainCs .specialms .specialBannerShow {
	width: 309px;
	height: 370px;
	float: left;
	margin-right: 36.5px;
	margin-bottom: 20px;
}

.mainCs .specialms .specialBannerShow.last {
	margin-right: 0px;
}

.mainCs .specialms .specialBannerShow .img {
	width: 309px;
	height: 310px;
	overflow: hidden;
}

.mainCs .specialms .specialBannerShow .img img {
	width: 100%;
	height: 100%;
}

.mainCs .specialms .specialBannerShow .info {
	width: 309px;
	height: 60px;
}

.mainCs .specialms .specialBannerShow .info h2 {
	width: 309px;
	color: #3b3b3b;
	font-size: 16px;
	text-align: center;
	line-height: 60px;
	height: 60px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}

.mainCs .specialms .specialBannerShow .info p {
	width: 309px;
	height: 66px;
	color: #5a5a5a;
	font-size: 12px;
	text-align: left;
	line-height: 24px;
	display: none;
}

.mainCs .specialms .specialBannerShow .info b {
	width: 96px;
	height: 28px;
	display: block;
	font-weight: normal;
	color: #a6a6a6;
	font-size: 14px;
	border: 1px solid #a6a6a6;
	text-align: center;
	line-height: 28px;
	display: none;
}

.mainCs .specialms .specialBannerShow:hover b {
	border: 1px solid #ffbd00;
	background: #ffbd00;
	color: #fff;
}

.mainCs .trafic {
	width: 1000px;
	overflow: hidden;
	margin: 0 auto;
}

.mainCs .trafic p.first {
	margin: 0;
	width: 100%;
	height: auto;
	font-size: 14px;
	line-height: 16px;
	color: #5a5a5a;
	margin-bottom: 20px;
}

.mainCs .trafic .title {
	height: 179px;
	width: 1000px;
	background: url(/ru/public/images/realize/shoptop.png) no-repeat center center;
	overflow: hidden;
}

.mainCs .trafic .title h4 {
	width: 150px;
	height: 20px;
	font-size: 18px;
	line-height: 20px;
	text-align: center;
	margin-top: 107px;
	color: #5a5a5a;
	margin-left: 428px;
	background-color: #fff;
}

.mainCs .trafic .word_wrap {
	width: 1000px;
	height: auto;
	overflow: hidden;
	margin-top: 20px;
	padding-bottom: 40px;
	border-bottom: 1px solid #d4d4d4;
}

.mainCs .trafic .word_wrap .word_list {
	width: 45%;
	height: auto;
	overflow: hidden;
	float: left;
	margin-bottom: 30px;
	min-height: 120px;
}

.mainCs .trafic .word_wrap .right {
	float: right;
}

.mainCs .trafic .word_wrap .fwb {
	font-weight: bold;
	font-size: 12px;
	margin: 20px 0;
	width: 100%;
	height: 20px;
	line-height: 20px;
}

.mainCs .trafic .word_wrap .word_list .title1 {
	width: 100%;
	font-size: 12px;
	line-height: 20px;
	color: #5a5a5a;
	font-weight: bold;
	margin-bottom: 10px;
}

.mainCs .trafic .word_wrap .word_list .location {
	box-sizing: border-box;
	width: 100%;
	font-size: 12px;
	line-height: 16px;
	color: #5a5a5a;
	padding-left: 25px;
	background: url(/ru/public/images/realize/location.png) no-repeat left center;
	margin-bottom: 10px;
}

.mainCs .trafic .word_wrap .word_list .spical {
	box-sizing: border-box;
	width: 100%;
	font-size: 12px;
	line-height: 16px;
	color: #5a5a5a;
	padding-left: 25px;
	background: url(/ru/public/images/realize/spical.png) no-repeat left top;
}

.mainCs .trafic .word_wrap .word_list .tel {
	box-sizing: border-box;
	width: 100%;
	font-size: 12px;
	line-height: 16px;
	color: #5a5a5a;
	padding-left: 25px;
	background: url(/ru/public/images/realize/tel.png) no-repeat left top;
}

.mainCs .trafic .word_wrap1 .word_list .title1,
.mainCs .trafic .word_wrap1 .word_list .location,
.mainCs .trafic .word_wrap1 .word_list .spical,
.mainCs .trafic .word_wrap1 .word_list .tel {
	margin-bottom: 20px;
}

.mainCs .trafic .word_wrap .word_left {
	width: 45%;
	float: left;
	overflow: hidden;
}

.mainCs .trafic .word_wrap .word_left ul li,
.mainCs .trafic .word_wrap .word_right ul li {
	width: 100%;
}

.mainCs .trafic .word_wrap .word_left ul li p.fwb,
.mainCs .trafic .word_wrap .word_right ul li p.fwb {
	font-weight: bold;
	color: #5a5a5a;
	font-size: 12px;
	height: 20px;
	line-height: 20px;
	margin: 15px 0 10px 0;
}

.mainCs .trafic .word_wrap .word_left ul li p.star,
.mainCs .trafic .word_wrap .word_right ul li p.star {
	box-sizing: border-box;
	padding-left: 20px;
	width: 100%;
	background: url(/ru/public/images/realize/star.png) no-repeat left top;
	font-size: 12px;
	line-height: 16px;
}

.mainCs .trafic .word_wrap .word_right {
	width: 45%;
	float: right;
	overflow: hidden;
}

.right_nav {
	position: fixed;
	top: 40%;
	display: none;
	left: 90%;
	margin-left: -26px;
	width: 148px;
	height: 190px;
}

.right_nav ul {
	position: relative;
	padding-top: 16px;
}

.right_nav ul li {
	/*padding-bottom:30px;*/
	/*background:url(../images/share/li_bg.png) no-repeat 3px 6px;*/
	padding-left: 26px;
	position: relative;
	z-index: 2;
	height: 29px;
}

.right_nav ul li:hover,
.right_nav ul li.on {
	background: url(/ru/public/images/tansuo/line.png) no-repeat 2px 4px;
}

.right_nav ul li a {
	display: block;
}

.right_nav ul li a h3 {
	padding-top: 4px;
	font-size: 14px;
	color: #5a5a5a;
	font-weight: normal;
	line-height: 98%;
	padding-bottom: 15px;
}

.right_nav ul li a h4 {
	font-size: 14px;
	color: #00a8e8;
	font-weight: normal;
	line-height: 100%;
}

.right_nav span.bor {
	width: 10px;
	height: 197px;
	position: absolute;
	left: 5px;
	top: 0;
	background: url(/ru/public/images/tansuo/line_03.png) no-repeat left top;
}


/*城市的css*/

.contTsms {
	width: 1000px;
	overflow: hidden;
	margin: 40px auto 68px;
}

.contTsms h2 {
	color: #ffa200;
	font-size: 18px;
	width: 1000px;
	text-align: center;
	font-weight: bold;
	height: 40px;
}

.contTsms img {
	max-width: 1000px;
}

.contTsms p {
	max-width: 1000px;
}

.city_nav {}

.city_nav ul {
	width: 988px;
	border: 1px #cccccc solid;
	zoom: 1;
	overflow: hidden;
	margin: 0 auto 30px;
}

.golf_nav ul {
	width: 635px;
	margin-left: 0;
}

.city_nav ul li {
	width: 51px;
	height: 35px;
	border-right: 1px #cccccc solid;
	float: left;
}

.city_nav ul li a {
	width: 100%;
	height: 100%;
	display: block;
	color: #5a5a5a;
	font-size: 14px;
	line-height: 35px;
	text-align: center;
}

.city_nav ul li.wzs {
	width: 56px;
}

.city_nav ul li.last {
	border: none;
}

.city_nav ul li:hover a,
.city_nav ul li.sel a {
	color: #fff;
	background: #ffa200;
	border-right: 1px #ffa200 solid;
}

.city_nav ul li {
	width: 48px;
}

.golf_nav ul li {
	width: 52px;
}

.hzUl {}

.hzUl ul {
	width: 998px;
	border: 1px #cccccc solid;
	zoom: 1;
	overflow: hidden;
	margin: 0 auto 30px;
}

.hzUl ul li {
	width: 498px;
	height: 35px;
	border-right: 1px #cccccc solid;
	float: left;
}

.hzUl ul li a {
	width: 100%;
	height: 100%;
	display: block;
	color: #5a5a5a;
	font-size: 14px;
	line-height: 35px;
	text-align: center;
}

.hzUl ul li.last {
	border: none;
}

.hzUl ul li:hover a,
.hzUl ul li.sel a {
	color: #fff;
	background: #ffa200;
	border-right: 1px #ffa200 solid;
}

.lookMore {
	width: 1000px;
	padding-top: 30px;
}

.lookMore a {
	width: 100%;
	height: 39px;
	display: block;
	background: url(/ru/public/images/realize/more1.png) no-repeat top center;
	cursor: pointer;
}

.lookMore a:hover {
	background: url(/ru/public/images/realize/more2.png) no-repeat top center;
}


/*--高尔夫详情--*/

.golfTip {
	padding: 120px 0 100px 0;
}

.golfTip h3 {
	border-bottom: 1px #d9d9d9 dashed;
	padding-bottom: 10px;
	margin-bottom: 20px;
}

.golfTip .map {
	width: 1000px;
	height: 350px;
	border: #ccc solid 1px;
	font-size: 12px;
	margin-bottom: 20px;
}

.golfTipInfor {
	padding-top: 33px;
}

.golfTipInfor p {
	height: 26px;
	line-height: 26px;
	font-size: 14px;
	color: #ffa200;
	/*font-family:  ;*/
	margin-bottom: 26px;
	padding-left: 37px;
}

.golfTipInfor p.golfdz {
	background: url(/ru/public/images/changyou/golfdz.png) no-repeat left center;
}

.golfTipInfor p.golfdh {
	background: url(/ru/public/images/changyou/golfdh.png) no-repeat left center;
}

.golfTipInfor p.golfqc {
	background: url(/ru/public/images/changyou/golfqc.png) no-repeat left center;
}

.golfTipInfor p.golfwz {
	background: url(/ru/public/images/changyou/golfwz.png) no-repeat left center;
}

.golfTipInfor p.golfqd {
	background: url(/ru/public/images/changyou/golfqd.png) no-repeat left center;
}

.golfTipInfor p.golfbzg {
	background: url(/ru/public/images/changyou/golfbzg.png) no-repeat left center;
}